/*
Theme Name:     Elvyre Child Theme
Theme URI:      http://pixel-industry.com/
Description:    Child theme for the Wordpress theme 
Author:         Pixel Industry
Author URI:     http://pixel-industry.com/
Template:       elvyre
Version:        1.0
*/

@import url("../elvyre/style.css");

img.slika {
padding-bottom: 15px;
}
.icon {
display: none!important;
}

h4{margin-bottom: 3px!important;text-align: center!important;}
h5,h6{margin-bottom: 3px!important;margin-top: 5px!important;}

p{
	margin-bottom: 10px;
}

.pt-title h1 {
color: rgba(245, 245, 220, 0)!important;
}

.widget {
margin-bottom: 20px!important;
}

.wpcf7-text {
max-width: 100%;
background: #f6f6f6;
border: 1px solid #ddd;
padding: 8px 10px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
width: 100%!important;
}

#header {
width: 1170px;
margin: 0 auto;
height: 140px;
}

#nav > ul > li > a {
font: 13px 'Open Sans', Arial, sans-serif;
padding: 60px 20px;
}

@media screen and (max-width: 991px){
	#nav > ul > li > a {font: 13px 'Open Sans', Arial, sans-serif;padding: 10px 20px!important;}
}

#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0{
color: #222222!important;
display: table-cell;
font-family: segoe ui;
font-size: 16px;
font-weight: 400!important;
height: inherit;
padding: 2px;
text-shadow: 0px 0px 0px #888888;
vertical-align: middle;
width: inherit;
}

li {
display: list-item;
color: #666!important;
line-height: 22px!important;
}

.service-box-2:hover h5, 

.service-box-2:hover p, 

.service-box-2:hover .read-more{

    /*color: #fff;*/

}
.page-title-1 .breadcrumbs {
background: #f6f6f6;
padding: 5px 10px;
display: inline-block;
color: #fff;
position: absolute;
bottom: 0;
overflow: hidden;
}

.breadcrumbs li a{

    /*color: #fff;*/

    font-family: 'Raleway', Arial, sanserif;

}

.post-body ul ul, .post-body ul ol, .post-body ol ul, .post-body ol ol, .page-content .row ul ul, .page-content .row ul ol, .page-content .row ol ul, .page-content .row ol ol {
padding-left: 25px;
}
hr {
border: 1px solid grey;
}

#nav > ul > li > a {
font: 13px 'Open Sans', Arial, sans-serif;
padding: 60px 15px!important;
}

.page-title-1 .breadcrumbs{

    background: #f6f6f6;

    padding: 5px 10px;

    display: none;

    color: #fff;

    position: absolute;

    bottom: 0;

    overflow: hidden;

}

input.wpcf7-form-control.wpcf7-captchar {
/* position: relative; */
/* top: 0px; */
width: 100px;
}

